Subject: Re: [bug#63136]

From: Efraim Flashner <[email-masked]>
Date: Mon, 8 May 2023 12:52:09 +0300

On Tue, May 02, 2023 at 03:51:28PM +0100, Sharlatan Hellseher wrote:
> Hi,
> 
> A gentle ping for review. Please let me know if I need to update patch set.
> 
> Regards,
> Oleg

Everything looks good. I've gone ahead and pushed the patches.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted